﻿body,html,form{
	margin:0;
	padding:0;
	height:100%;
}

.DNNInfo_MTop{
	margin-top:15px;
}

.DNNInfo_ReqSign{
	color:#ee4b0b;
	font-weight:bold;
	font-size:15px;
}

.DNNInfo_BoldSign{
	color:#3e9edb;
	font-weight:bold;
	font-size:15px;
	padding-right:15px;
}

/********* PAGING BAR **********/
table.DNNInfo_TablePaging{
    width:100%;
}

table.DNNInfo_TablePaging td.DNNInfo_PagingPageSummary{
    font-size:10px;
}

table.DNNInfo_TablePaging td.DNNInfo_PagingPageLinks{
    text-align:right;
}

table.DNNInfo_TablePaging td.DNNInfo_PagingPageLinks a{
    font-size:11px;
}

.DNNInfo_PagingBar, .DNNInfo_CarPagingBar, .DNNInfo_PropertyPagingBar {
	background-color:#C0D3F5;
	height:20px;
	line-height:20px;
	margin:5px 0;
	padding:3px 5px;
}

a.linkSelected{
	padding:3px;
	border:solid 1px #454542;
}
/********* END PAGING BAR **********/

/*** CONTROL PANEL MENU ***/
.DNNInfo_Menu {
    padding-bottom: 20px;
    display: inline-table;
}

ul.DNNInfo_ControlPanelMenu, ul.DNNInfo_ControlPanelMenu li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.DNNInfo_ControlPanelMenu li {
    float: left;
    margin-right: 7px;
}


ul.DNNInfo_ControlPanelMenu li a {
    width: 75px;
    height: 75px;
    text-decoration: none;
    vertical-align: middle;
    border: solid 1px #e6e2e2;
    color: #666666;
    display: block;
    text-align: center;
    padding: 5px;
    font-size: 10px;
}

ul.DNNInfo_ControlPanelMenu li a:hover, ul.DNNInfo_ControlPanelMenu li.DNNInfo_Selected a {
    border-bottom: solid 1px #bab0b0;
    border-right: solid 1px #bab0b0;
    background-color: #d9dbde;
    color: #366aaa;
    font-size: 10px;
}

ul.DNNInfo_ControlPanelMenu li div {
    padding-top: 5px;
}

.DNNInfo_ClearBoth {
    clear: both;
    padding-top:5px;
}
/********************************* END CONTROLPANEL MENU ***********************************/

/********************************* DNNInfo Box ***********************************/
.DNNInfo_Box {
    border: solid 1px #c6c3c3;
    width: 100%;
    margin-bottom: 12px;
}

.DNNInfo_BoxHeader {
    border-bottom: solid 1px #c6c3c3;
    padding: 7px 10px;
    font-weight: bold;
    font-size: 13px;
    background-color: #e7e5e5;
    color: #817e7e;
}

.DNNInfo_BoxInside {
    padding: 10px;
}

.DNNInfo_BoxInside ol {
    margin: 0;
    padding: 0;
    padding-left: 20px;
    margin-left: 10px;
}

table.DNNInfo_CheckBoxList td{
	padding:4px 15px;
}

.DNNInfo_MBot{
	margin-bottom:15px;
}
/********************************* END DNNInfo Box ***********************************/

/************************************ MISC **************************************/
.DNNInfo_NotifySign, .DNNInfo_WarningSign, .DNNInfo_ErrorSign {
    font-size: 14px;
    display: block;
    padding: 10px 40px;
    line-height: 22px;
    background: url(images/notifysign.png) 5px 5px no-repeat;
    background-color: #F9FFEF;
    border: solid 1px #c6c3c3;
    font-weight: bold;
    font-size: 13px;
    margin: 10px 0;
}

.DNNInfo_WarningSign {
    background: url(images/warning.png) 5px 5px no-repeat;
    background-color: #F9FFEF;
}

.DNNInfo_ErrorSign {
    background: url(images/error.png) 5px 5px no-repeat;
    background-color: #F9FFEF;
}

.DNNInfo_Button{
    border: none;
    border: solid 1px #c9c8c8;
    color: #3a3838;
    padding: 5px 7px;
    cursor: pointer;
    font-size: 12px;
    margin-right: 5px;
    font-weight: bold;
}

.DNNInfo_Note, .DNNInfo_HeaderNote {
    background-color: #f9ffef;
    font-size: 11px;
    font-weight: bold;
    color: #4b4c49;
    padding: 10px;
    margin:7px 0;
}

.DNNInfo_HeaderNote {
	background-color: #0663a5;
	color:#ffffff;
}

.DNNInfo_NewsletterTokens{
	background-color: #f0fac2;
    font-size: 12px;
    color: #4b4c49;
    padding: 10px;
    margin:7px 0;
}

.DNNInfo_Required{
	color:red;
	font-weight:bold;
	font-size:17px;
	padding-left:5px;
}

table.DNNInfo_Table td, table.DNNInfo_TableNormal td{
	padding:5px 10px;
	vertical-align:top;
}

.DNNInfo_Hidden{
    display:none;
}

.DNNInfo_TextInput{
	width:200px;
}

table.DNNInfo_Table td.DNNInfo_Label, table.DNNInfo_Table td.DNNInfo_LabelLarge, table.DNNInfo_TableNormal td.DNNInfo_Label{
	width:150px;
	background-color:#e1dddd;
	vertical-align:top;
}

#DNNInfo_Lightbox {  
	 display:none;  
	 background:#000000;  
	 opacity:0.9;  
	 filter:alpha(opacity=90); 
	 position:absolute;  
	 top:0px;  
	 left:0px;  
	 width:100%;  
	 height:100%;
	 z-index:100000; 
}

#DNNInfo_ProgessingBox{
	display:none;
	width:300px;
	height:150px;
	background:#ffffff;
	z-index:9000000;
	position: fixed;
	margin-left: -150px;
	margin-top: -75px;
	left: 50%;
	top: 50%;
}


.DNNInfo_AjaxMessage{
	padding:25px 10px;
	font-weight:bold;
	font-size:14px;
	color:#666666;
	text-align:center;
	line-height:20px;
}

.DNNInfo_AjaxLoader{
	width:220px;
	margin:0 auto;
	margin-top:10px;
}

.DNNInfo_IFrame{
    border:solid 1px #cccccc;
    width:550px;
    height:300px;
    margin-top:10px;
}
/************************************ END MISC **************************************/

/************************************ LICENSE TABLE **************************************/
table.DNNInfo_TableLicense {
    border-top: solid 1px #e2dede;
    border-left: solid 1px #e2dede;
    margin-bottom: 10px;
}

table.DNNInfo_TableLicense td {
    border-right: solid 1px #e2dede;
    border-bottom: solid 1px #e2dede;
    padding: 5px 10px;
}

/************************************ END LICENSE TABLE **************************************/

/******* GRIDVIEW BUTTONS *******/
.GridCancelButton, .GridUpdateButton, .GridDeleteButton, .GridEditButton, .GridViewButton{
	width:24px;
	height:24px;
	display:block;
	background:url(images/grid_cancel.gif) no-repeat;
}

.GridUpdateButton{
	background:url(images/grid_save.gif) no-repeat;
}
.GridDeleteButton{
	background:url(images/grid_delete.gif) no-repeat;
}
	
.GridEditButton{
	background:url(images/grid_edit.gif) no-repeat;
}

.GridViewButton{
	background:url(images/grid_view.gif) no-repeat;
}

a.DNNInfo_linkSendNewsletter, a.DNNInfo_linkSendTestNewsletter, a.DNNInfo_linkNewsletterPreview, a.DNNInfo_linkEdit, a.DNNInfo_linkDelete, a.DNNInfo_linkCompletedNewsletter, a.DNNInfo_linkViewReport{
	display:inline-block;
	margin:5px 0;
	padding:5px 10px;
	padding-left:35px;
	background:url(images/icon_start.png) no-repeat 5px center #f0eeee;
	border:solid 1px #696666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-khtml-border-radius: 5px; 
	text-decoration:none;
	width:130px;
}

a.DNNInfo_linkSendTestNewsletter{
	background:url(images/icon_testsending.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkNewsletterPreview{
	background:url(images/icon_viewpreview.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkEdit{
	background:url(images/icon_edit.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkDelete{
	background:url(images/icon_delete.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkCompletedNewsletter{
	background:url(images/icon_statuscomplete.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkViewReport{
	background:url(images/icon_viewreport.png) no-repeat 5px center #f0eeee;
}

a.DNNInfo_linkSendNewsletter:hover, a.DNNInfo_linkSendTestNewsletter:hover, a.DNNInfo_linkViewPreview:hover, a.DNNInfo_linkEdit:hover, a.DNNInfo_linkDelete:hover, a.DNNInfo_linkNewsletterPreview:hover, a.DNNInfo_linkCompletedNewsletter:hover{
	text-decoration:none;
	background-color:#3c7ed4;
	color:#ffffff;
}

/******* END GRIDVIEW BUTTONS *******/

/******* GRIDVIEW TABLE *******/
table.Table_Grid{
	margin-top:10px;
}

table.Table_Grid td{
	padding:3px 5px;
	vertical-align:top;
}

.GridRow_Alternate{
	background-color:#ece7e7;
}

table.Table_Grid tr.HeaderGrid th{
	padding:5px 10px;
	background:#787a72;
	color:#ffffff;
}

table.Table_Grid tr.HeaderGrid th a{
	color:#ffffff;
}

.DNNInfo_SentInfoItem{
	font-size:13px;
	font-weight:bold;
	color:#1675cc;
}

.DNNInfo_SentInfoItem label span{
	padding:2px 3px;
	display:inline-block;
	background:#969798;
	margin:2px 0;
	color:#ffffff;
	font-size:11px;
	margin-right:2px;
}

/******* END GRIDVIEW TABLE *******/

/************** CAMPAIGN PART ********************/

.DNNInfo_IconStatus, .DNNInfo_IconDate{
	background:url(images/icon_smallstatus.png) no-repeat;
	padding-left:20px;
	line-height:16px;
	margin-bottom:10px;
}

.DNNInfo_IconDate{
	background:url(images/icon_smalldate.png) no-repeat;
}

.DNNInfo_IFrame{
    border:solid 1px #cccccc;
    width:550px;
    height:450px;
    margin-top:10px;
    display:none;
}
/************** END CAMPAIGN PART ****************/

/************** NEWSLETTER FORM *****************/
.divNewsletterInput{
	padding-bottom:8px;
}

.divLabel{
	font-weight:bold;
	padding-left:3px;
	padding-bottom:2px;
}

.divInput input, .divInput select{
	width:180px;
	height: 22px;
	line-height:22px;
	border: 1px solid #999999;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.DNNInfo_SubscribeButton{
    border: none;
    border: solid 1px #c9c8c8;
    color: #3a3838;
    padding: 5px 0px;
    cursor: pointer;
    font-size: 12px;
    margin-right: 5px;
    font-weight: bold;
    width:180px;
    text-align:center;
}

.DNNInfo_NewsletterHeaderText{
	margin:5px 0px 8px 0;
}
